@charset "utf-8";

html, body {height: 100%; width:100%; }
body {min-width: none;}

/*------------------ Header ------------------*/
#head {
	width:64%;
}
#login form { width: 58%; }
#login input { 
    width:96px; 
}
.signup_links {
    width: 40%;
}
#menu ul li {       
        font-size: 16px;
}

/*------------------ Global ------------------*/
img { border:none !important; }

.mwarp {
	max-width:100%;
	width:978px !important;
	height:auto;
	margin:0 auto;
}

#main {overflow: hidden; padding-bottom: 104px;} 

#main .col { }
#main .col.fifty { width:489px; }
#main .col.one-five { width:229px; margin-bottom:86px; margin-top:100px; }
#main .col.four-five { width:743px; background:url(../images/ie7_ie8/four-five-ie7.png) no-repeat center top; margin-bottom:16px; margin-top:100px; }
#main .col.four-five.ie7bg {background: url(../images/ie7_ie8/four-five-stage1-ie7.png) no-repeat center; }
#main .col.four-five.longie7 {background: url(../images/ie7_ie8/four-five-pro-ie7.png) no-repeat top; }
#main .col.four-five.onecolor { background: url(../images/ie7_ie8/ie7_75_onecolor.png) no-repeat top; }
#main .col.four-five.blue { 
    background: url(../images/ie7_ie8/blue.png) no-repeat top;
}

/*------------------ Main - Stracture ------------------*/

.content_warp { width:100%; height:auto; color:#414141;  }
.col.header { 
	background: none !important; 
}
.col.middle {
	background: none !important;
}
.col.middle .mid-fill { 
	background: none !important;
}
.col.bottom { 
	background: none !important;
}

.col.header.ssignup {height:116px; background-position:top; background-size: 100% auto; }
.col.middle .mid-fill.ssignup.stage1 {min-height:582px;  }
		
.ssignup .ssp_width { width:85%;  }
		
.signform_01 .field_check .checkselect {  float:right; padding-right: background-color: #FF0000; }
.signform_01 textarea { margin-bottom:16px; margin-top:14px; }

/*------------------ Main - Inside ------------------*/

.onecolor .content_warp { width:97%;  }
.onecolor .content_warp .inside.wide { float:right; width:69.7%; background:url(../images/ie7_ie8/ie7_inside_wide.png) no-repeat top; }
.onecolor .content_warp .inside.wide.sh {  width:69.7%; background:url(../images/ie7_ie8/ie7_inside_wide_sh.png) no-repeat top; }

.match_line { width:95%; margin:10px auto; display:block; }
.profile_line { width:90%; }

.event_short {
    margin: 0 12px 0 12px;
}
.blog_short {
    padding: 11px 20px 11px 0;
    margin: 0 8px 0 8px;
}
/*------------------ Main - H1 - header ------------------*/



.col.header h1 { margin-top:29px;	width:70%;  }


/*------------------ Main - Messages - header ------------------*/

.message_links { display: table; width:86%; height:64px; position:absolute; bottom:0; right:6.9%; }
.message_links a {
	margin-right:0;
	text-align:left;
	width:100%;
	display:inline-block;
}
.mincom, .msent, .mdelete { 
	float:right;
}
.maction {width:89.81233243967829%; margin:0 auto; padding-top:26px;}
.maction .orberby { display:inline-block; width:35%; height:26px;  margin-left:10%; line-height:26px; float:right; }
.maction .orberby label { float:right; }
.maction .sendm a,  .maction .deletem a { display:inline-block; text-align:left;}

.maction .sendm { width:28%; margin-left:3.2%; float:right; }
.maction .deletem { width:18%; float:left; }

/*------------------ Main - Search - Gallery ------------------*/

.actions .online { height:30px; width:50px; background:url(../images/ie7_ie8/status_online.png) no-repeat;   }
.gallery-item .actions a.online { width:50px; margin-right:12px;  }
.gallery-item .actions { width:80%; }
.gallery-item .actions a { float:right; }

/*------------------ Main - Search - list ------------------*/

.list-item { width:94%; }

/*------------------ Main - Gender Picker ------------------*/

.picker_warp { width:200px; margin:9px 0; color:#414141; position:relative; }
.picker_warp span { width:60px; float:right;line-height:35px; }
.picker { float:left; width:138px; height:35px; display:table; }

.picker div { float:right; width:20%; height:35px; line-height:35px; }
.picker .gen_picker { padding: 0 2px; color:#848484; cursor: default;  }
.picker .gen_picker.current { color:#414141; }
#gan_man { }
#gan_wom { position:absolute; top:0; left:-4px;}



/*------------------ Main - Gender Picker -small ------------------*/

.parm .picker_warp { width:95%; margin:0 6px 4px 0; font-size:12px; }
.parm .picker_warp span { width:25%; display:inline-block; line-height:33px;   }
.parm .picker { width:70%; display:inline-block;  position:relative; }
.parm .picker .gen_picker { padding: 0 2px;  }


.parm #gan_man { float:right; display:inline-block; }
.parm #gan_wom {float:left; position:absolute; left:0; top:0; }
.picker .gen_picker { padding: 0 0;  }

.search .parm .field .age_picker { float:left; width:140px; background: url(../images/age_picker_spacer.png) no-repeat; background-position: 54px 0; }
.search .parm .field .age_picker img { display:none;}

.field .sbHolder {  float:left; margin-right:16px; }

/*------------------ Main - SideBar ------------------*/

.floater.more { 
	width:229px !important; 
	display:block;
	margin:2px auto; 
	background: url(../images/float_box_more.png) no-repeat center;
}
.floater.more.inside { 
	width:229px !important; 
	background: url(../images/float_box_more_inside.png) no-repeat top;
}
.floater.profile { 
	width:229px !important; 
}
.floater.profile .warpper { display:block; width:86%; }

/*------------------ Main - Search Profile - header ------------------*/

.search_profile_actions { width:60%;}
.comment textarea { width:590px; height:90px;  }
.pro_line { padding:6px 0;}



/*------------------ Home page ------------------*/

.col.hp_slogan {
    width: 35%;
    float: right;
}
.col.hp_slogan img { width: 100%; height: auto;}

.col.hp_signup_1 {
        float: right;
        width: 30%;
}
.col.hp_signup_2 {
        float: right;
        width: 30%;
}


.col.hp_signup_2 form label {
            float: right;
}
.col.hp_signup_2 form input[type=text] {
            float: right;
}
.styled-select.small .select-cont {
            float: right;
            margin-left: 6px;
}

/*------------------ Main - Add Event  ------------------*/


.add_event .span1,
.add_event .span2,
.add_event .span3,
.add_event .span4 {
   float: right; 
}
.add_event a {float: right;}

/*------------------ Main - Events  ------------------*/

.events_search {
    background: url(../images/ie7_ie8/forum_nn.png) no-repeat 0 0 ;
}
.events_search input[type=text] {
    width: 111px;
}

/*------------------ Main - Forums  ------------------*/

.forums_search select {
    margin-left: 8px;
}
.forumlist .cell {
    float: right;
    margin-bottom: 15px;
}
.forums_search {
    width: 100%;
    background: url(../images/ie7_ie8/forum.png) no-repeat right ;
}

.add-event-form textarea {
    height: 280px;
}
.events_warp .add {
    margin:0;
    margin-right: 65%;
}

/*------------------ Main - SignUp  ------------------*/

.signup_warp {
    width: 100%;
}
.signform_01 .signup-submit { 
    left: 20px;
}
.blogs_warp {
    border: none;
    background: url(../images/ie7_ie8/events_bg_7.png) no-repeat top;
}
.blogs .blog_width.tabs { width:95%;  }
